Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 04:58:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear sir,
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I haven't receive any updates from your side neither the courier.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">I'm kindly requesting to send the courier to return the product, and please note I have initiated the return request in the window time associated for returns.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks,</div>
<div dir="auto">Nermin</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 20/03/2021 14:01 (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2264929] - Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nermin,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
We sincerely apologize for the inconvenience caused.<br>
<br>
We have forwarded your return request to our concern team and our courier team will contact you soon to collect your return items.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264929